

define host {
	host_name		ebt-200-elm-webs-server.voip
	alias			ebt-200-elm-webs-server.voip.princeton.edu
	address			10.2.48.100
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-200-elm-net-page-t01-t04.voip
	alias			ebt-200-elm-net-page-t01-t04.voip.princeton.edu
	address			10.2.48.101
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-200-elm-net-page-t05-t08.voip
	alias			ebt-200-elm-net-page-t05-t08.voip.princeton.edu
	address			10.2.48.102
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-200-elm-net-page-t09-t12.voip
	alias			ebt-200-elm-net-page-t09-t12.voip.princeton.edu
	address			10.2.48.103
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-200-elm-net-page-t13-t16.voip
	alias			ebt-200-elm-net-page-t13-t16.voip.princeton.edu
	address			10.2.48.104
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-200-elm-net-page-t17-t20.voip
	alias			ebt-200-elm-net-page-t17-t20.voip.princeton.edu
	address			10.2.48.105
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-200-elm-net-page-t21-t24.voip
	alias			ebt-200-elm-net-page-t21-t24.voip.princeton.edu
	address			10.2.48.106
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-200-elm-net-page-t25-t28.voip
	alias			ebt-200-elm-net-page-t25-t28.voip.princeton.edu
	address			10.2.48.107
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-200-elm-net-page-t29-t32.voip
	alias			ebt-200-elm-net-page-t29-t32.voip.princeton.edu
	address			10.2.48.108
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-185-nassau-phone.voip
	alias			ebt-185-nassau-phone.voip.princeton.edu
	address			10.2.48.125
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-185-nassau-audio.voip
	alias			ebt-185-nassau-audio.voip.princeton.edu
	address			10.2.48.126
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-dickinson-phone.voip
	alias			ebt-dickinson-phone.voip.princeton.edu
	address			10.2.48.127
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-dickinson-audio.voip
	alias			ebt-dickinson-audio.voip.princeton.edu
	address			10.2.48.128
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-corwin-hall-phone.voip
	alias			ebt-corwin-hall-phone.voip.princeton.edu
	address			10.2.48.129
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-corwin-hall-audio.voip
	alias			ebt-corwin-hall-audio.voip.princeton.edu
	address			10.2.48.130
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-lca-79078-phone.voip
	alias			ebt-lca-79078-phone.voip.princeton.edu
	address			10.2.48.171
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-lca-79078-audio.voip
	alias			ebt-lca-79078-audio.voip.princeton.edu
	address			10.2.48.172
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-marx-phone.voip
	alias			ebt-marx-phone.voip.princeton.edu
	address			10.2.48.133
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-marx-audio.voip
	alias			ebt-marx-audio.voip.princeton.edu
	address			10.2.48.134
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-murray-dodge-phone.voip
	alias			ebt-murray-dodge-phone.voip.princeton.edu
	address			10.2.48.135
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-murray-dodge-audio.voip
	alias			ebt-murray-dodge-audio.voip.princeton.edu
	address			10.2.48.136
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-alexander-hall-phone.voip
	alias			ebt-alexander-hall-phone.voip.princeton.edu
	address			10.2.48.137
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-alexander-hall-audio.voip
	alias			ebt-alexander-hall-audio.voip.princeton.edu
	address			10.2.48.138
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-u-store-phone.voip
	alias			ebt-u-store-phone.voip.princeton.edu
	address			10.2.48.139
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-u-store-audio.voip
	alias			ebt-u-store-audio.voip.princeton.edu
	address			10.2.48.140
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-little-hall-phone.voip
	alias			ebt-little-hall-phone.voip.princeton.edu
	address			10.2.48.141
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-little-hall-audio.voip
	alias			ebt-little-hall-audio.voip.princeton.edu
	address			10.2.48.142
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-spelman-hall-phone.voip
	alias			ebt-spelman-hall-phone.voip.princeton.edu
	address			10.2.48.143
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-spelman-hall-audio.voip
	alias			ebt-spelman-hall-audio.voip.princeton.edu
	address			10.2.48.144
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-1937-hall-phone.voip
	alias			ebt-1937-hall-phone.voip.princeton.edu
	address			10.2.48.145
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-1937-hall-audio.voip
	alias			ebt-1937-hall-audio.voip.princeton.edu
	address			10.2.48.146
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-lewis-library-phone.voip
	alias			ebt-lewis-library-phone.voip.princeton.edu
	address			10.2.48.147
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	check_command		check_alive_ssh
	contacts		EBT
}


define host {
	host_name		ebt-lewis-library-audio.voip
	alias			ebt-lewis-library-audio.voip.princeton.edu
	address			10.2.48.148
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-scully-goheen-walk-phone.voip
	alias			ebt-scully-goheen-walk-phone.voip.princeton.edu
	address			10.2.48.149
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-scully-goheen-walk-audio.voip
	alias			ebt-scully-goheen-walk-audio.voip.princeton.edu
	address			10.2.48.150
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-1915-hall-phone.voip
	alias			ebt-1915-hall-phone.voip.princeton.edu
	address			10.2.48.151
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-1915-hall-audio.voip
	alias			ebt-1915-hall-audio.voip.princeton.edu
	address			10.2.48.152
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-princeton-station-lot-phone.voip
	alias			ebt-princeton-station-lot-phone.voip.princeton.edu
	address			10.2.48.153
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-princeton-station-lot-audio.voip
	alias			ebt-princeton-station-lot-audio.voip.princeton.edu
	address			10.2.48.154
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-new-south-phone.voip
	alias			ebt-new-south-phone.voip.princeton.edu
	address			10.2.48.155
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-new-south-audio.voip
	alias			ebt-new-south-audio.voip.princeton.edu
	address			10.2.48.156
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-forbes-college-phone.voip
	alias			ebt-forbes-college-phone.voip.princeton.edu
	address			10.2.48.157
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-forbes-college-audio.voip
	alias			ebt-forbes-college-audio.voip.princeton.edu
	address			10.2.48.158
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-grad-college-phone.voip
	alias			ebt-grad-college-phone.voip.princeton.edu
	address			10.2.48.159
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-grad-college-audio.voip
	alias			ebt-grad-college-audio.voip.princeton.edu
	address			10.2.48.160
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-roberts-stadium-phone.voip
	alias			ebt-roberts-stadium-phone.voip.princeton.edu
	address			10.2.48.161
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-roberts-stadium-audio.voip
	alias			ebt-roberts-stadium-audio.voip.princeton.edu
	address			10.2.48.162
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-princeton-stadium-phone.voip
	alias			ebt-princeton-stadium-phone.voip.princeton.edu
	address			10.2.48.163
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-princeton-stadium-audio.voip
	alias			ebt-princeton-stadium-audio.voip.princeton.edu
	address			10.2.48.164
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-denunzio-pool-phone.voip
	alias			ebt-denunzio-pool-phone.voip.princeton.edu
	address			10.2.48.165
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-denunzio-pool-audio.voip
	alias			ebt-denunzio-pool-audio.voip.princeton.edu
	address			10.2.48.166
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-nuero-science-south-phone.voip
	alias			ebt-nuero-science-south-phone.voip.princeton.edu
	address			10.2.48.167
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-nuero-science-south-audio.voip
	alias			ebt-nuero-science-south-audio.voip.princeton.edu
	address			10.2.48.168
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-lot-23-phone.voip
	alias			ebt-lot-23-phone.voip.princeton.edu
	address			10.2.48.169
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-lot-23-audio.voip
	alias			ebt-lot-23-audio.voip.princeton.edu
	address			10.2.48.170
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-lawrence-apt-phone.voip
	alias			ebt-lawrence-apt-phone.voip.princeton.edu
	address			10.2.48.173
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-lawrence-apt-audio.voip
	alias			ebt-lawrence-apt-audio.voip.princeton.edu
	address			10.2.48.174
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-lightning-shelter-phone.voip
	alias			ebt-lightning-shelter-phone.voip.princeton.edu
	address			10.2.48.175
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-lightning-shelter-audio.voip
	alias			ebt-lightning-shelter-audio.voip.princeton.edu
	address			10.2.48.176
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-lake-71231-phone.voip
	alias			ebt-lake-71231-phone.voip.princeton.edu
	address			10.2.48.178
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-lake-71231-audio.voip
	alias			ebt-lake-71231-audio.voip.princeton.edu
	address			10.2.48.179
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-andlinger-79077-phone.voip
	alias			ebt-andlinger-79077-phone.voip.princeton.edu
	address			10.2.48.131
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


define host {
	host_name		ebt-andlinger-79077-audio.voip
	alias			ebt-andlinger-79077-audio.voip.princeton.edu
	address			10.2.48.132
	use			generic-host
	check_interval		1
	retry_interval		1
	max_check_attempts	3
	contacts		EBT
}


